<?xml version="1.0"?>
<level levelNumber="9" countOfCards="41" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="372" y="459.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>8</over>
		<over>14</over>
		<over>21</over>
		<over>31</over>
	</card>
	<card id="1" zLayer="0" x="325.43" y="508.777" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>7</over>
		<over>8</over>
		<over>14</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="2" zLayer="0" x="422.596" y="506.943" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>9</over>
		<over>16</over>
		<over>21</over>
	</card>
	<card id="3" zLayer="0" x="517.832" y="509.37" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>16</over>
		<over>19</over>
	</card>
	<card id="4" zLayer="0" x="614" y="508" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>10</over>
		<over>19</over>
		<over>35</over>
	</card>
	<card id="5" zLayer="0" x="706.096" y="509.443" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>12</over>
		<over>13</over>
		<over>20</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="6" zLayer="1" x="658" y="459.667" angle="0" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<over>13</over>
		<over>20</over>
		<over>35</over>
		<over>40</over>
	</card>
	<card id="7" zLayer="1" x="280" y="461" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>8</over>
		<over>14</over>
		<over>22</over>
		<over>31</over>
	</card>
	<card id="8" zLayer="2" x="324" y="440.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<over>14</over>
		<over>21</over>
		<over>22</over>
		<over>31</over>
	</card>
	<card id="9" zLayer="1" x="466.243" y="458.969" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>11</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="10" zLayer="1" x="564.41" y="459.136" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>11</over>
		<over>15</over>
		<over>17</over>
		<over>19</over>
	</card>
	<card id="11" zLayer="2" x="517" y="427.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>9</under>
		<under>10</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="12" zLayer="1" x="752" y="460" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>13</over>
		<over>20</over>
		<over>34</over>
		<over>40</over>
	</card>
	<card id="13" zLayer="2" x="708" y="443.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<over>20</over>
		<over>34</over>
		<over>35</over>
		<over>40</over>
	</card>
	<card id="14" zLayer="3" x="325" y="423.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<over>21</over>
		<over>22</over>
		<over>31</over>
	</card>
	<card id="15" zLayer="5" x="564" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>17</under>
		<under>19</under>
	</card>
	<card id="16" zLayer="3" x="466" y="418.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>9</under>
		<under>11</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="4" x="517" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>15</over>
		<under>16</under>
		<over>18</over>
		<under>19</under>
	</card>
	<card id="18" zLayer="5" x="464" y="394.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="19" zLayer="3" x="564" y="418" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>10</under>
		<under>11</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="20" zLayer="3" x="710" y="427.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<over>34</over>
		<over>35</over>
		<over>40</over>
	</card>
	<card id="21" zLayer="4" x="372" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>8</under>
		<under>14</under>
		<over>31</over>
	</card>
	<card id="22" zLayer="4" x="278" y="412" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<under>8</under>
		<under>14</under>
		<over>31</over>
	</card>
	<card id="23" zLayer="0" x="426.668" y="263" angle="45.1875" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<over>32</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="24" zLayer="0" x="599" y="263" angle="-45.75" assignedValue="-1" isSpecial="true">
		<over>25</over>
		<over>28</over>
		<over>30</over>
		<over>33</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="25" zLayer="4" x="635.333" y="226" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>28</over>
		<over>30</over>
		<under>33</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="26" zLayer="4" x="391.001" y="226" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>27</over>
		<over>29</over>
		<under>32</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="27" zLayer="5" x="391.668" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>26</under>
		<over>29</over>
		<under>32</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="28" zLayer="5" x="636" y="212" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>30</over>
		<under>33</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="29" zLayer="6" x="391.668" y="196.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>26</under>
		<under>27</under>
		<under>32</under>
		<under>36</under>
		<under>38</under>
	</card>
	<card id="30" zLayer="6" x="636" y="196.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>28</under>
		<under>33</under>
		<under>37</under>
		<under>39</under>
	</card>
	<card id="31" zLayer="5" x="322" y="391" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<under>8</under>
		<under>14</under>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="32" zLayer="1" x="391.931" y="269.722" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="1" x="636.263" y="269.722" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>28</over>
		<over>30</over>
		<over>37</over>
		<over>39</over>
	</card>
	<card id="34" zLayer="4" x="754" y="416" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>12</under>
		<under>13</under>
		<under>20</under>
		<over>40</over>
	</card>
	<card id="35" zLayer="4" x="657" y="415.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>13</under>
		<under>20</under>
		<over>40</over>
	</card>
	<card id="36" zLayer="2" x="390.931" y="255.976" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<under>32</under>
		<over>38</over>
	</card>
	<card id="37" zLayer="2" x="635.263" y="255.976" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>28</over>
		<over>30</over>
		<under>33</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="391.598" y="241.768" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>26</over>
		<over>27</over>
		<over>29</over>
		<under>32</under>
		<under>36</under>
	</card>
	<card id="39" zLayer="3" x="635.93" y="241.768" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>25</over>
		<over>28</over>
		<over>30</over>
		<under>33</under>
		<under>37</under>
	</card>
	<card id="40" zLayer="5" x="709" y="394" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<under>20</under>
		<under>34</under>
		<under>35</under>
	</card>
</level>
